.index-kelin-tit{text-align:center;}
.index-kelin-tit h1, .index-kelin-tit h3{font-size:33px;height:40px;line-height:40px;color:#2e2e2e;text-transform:uppercase;position:relative;display:inline-block;}
.index-kelin-tit h1::before, .index-kelin-tit h3::before{content:'';width:3px;height:28px;background: var(--btn-bg);display:inline-block;margin-right:35px;}
.index-kelin-tit h1::after, .index-kelin-tit h3::after{content:'';width:3px;height:28px;background: var(--btn-bg);display:inline-block;margin-left:35px;}

.about{padding:70px 0;}
.about .txt{margin:50px 0 0;}
.about .txt p{margin-bottom:25px;font-size:18px;color:#484848;line-height:30px;}
.about .txt p a{position:relative;}
.about .txt .video {
    background: #8d6645d1;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 1;
    width: 100px;
    height: 100px;
    margin: auto;
    border-radius: 50pc;
    font-size: 30px;
    color: #fff;
    align-content: center;
    align-items: center;
    text-align: center;
}

.process{padding:70px 0;overflow:hidden;background:url(https://okki-shop.oss-cn-hangzhou.aliyuncs.com/423/upload/news/4e9c003311e323af3017d4e463af6d901528d8ce4da0f36265c10744f99f4fee.png) no-repeat center;background-size: cover;}
.process .index-kelin-tit h3{color:#fff;}
.process .index-kelin-tit h3::before{background:#fff;}
.process .index-kelin-tit h3::after{background:#fff;}
.process ul{position:relative;margin:0;font-size:0;text-align:center; }
.process ul li{width:200px;display:inline-block;margin:80px 0 0;text-align:center;vertical-align:top;position:relative;}
.process ul li:not(:nth-child(6)):not(:nth-child(9))::after{content:'';top:86px;right:-50px;position:absolute;z-index:1;width:100px;height:2px;background:#fff;}
.process ul li img{height:44px;}
.process ul li em{background:url(../images/dot2.png) no-repeat center;width:36px;height:36px;display:block;margin:25px auto 0;}
.process ul li p{font-size:17px;color:#fff;line-height:24px;height:48px;overflow:hidden;text-transform:uppercase;letter-spacing:1px;margin:20px 0 0;}

.process .more{width:198px;margin:50px auto 0;background: rgb(109 79 51 / 85%);height:47px;line-height:47px;box-sizing:border-box;display:block;color:#fff;font-size:15px;text-align:center;}
.process .more:hover{background:rgb(109 88 51);}

.exhibition{padding:70px 0;}
.exhibition .txt{margin:40px 0 0;}
.exhibition .txt p{font-size:19px;color:#484848;line-height:38px;text-align:center;}

.exhibition .txt ul{margin:50px 0 0;height:80px;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:center;align-items:center;}
.exhibition .txt ul li{width:33.333333333%;padding:0 30px;box-sizing:border-box;text-align:center;position:relative;}
.exhibition .txt ul li:not(:last-child)::after{content:"";position:absolute;top:0;bottom:0;right:-1px;width:2px;background:url(../images/line2.png) repeat-y;display:block;}
.exhibition .txt ul li h5{color:#333;font-size:34px;line-height:1;display:inline-block;position:relative;}
.exhibition .txt ul li h5::after{content:attr(date-txt);position:absolute;bottom:0;color:#333;right:-30px;font-size:34px;}
.exhibition .txt ul li:nth-child(1) h5::after{right:-40px;bottom:7px;font-size:20px;}
.exhibition .txt ul li p{font-size:20px;color:#333;margin:5px 0 0;text-align:center;text-transform:capitalize;}


.exhibition .list{position:relative;margin:60px 0 0;}
.exhibition .swiper-slide ul{display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:flex-start;align-items:flex-start;-webkit-flex-wrap:wrap;flex-wrap:wrap;position:relative;}
.exhibition .swiper-slide ul li{margin:7px 0 0;position:relative;overflow:hidden;}
.exhibition .swiper-slide ul li a{width:100%;display:block;overflow:hidden;}
.exhibition .swiper-slide ul li img{width:100%;display:block;transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;}
.exhibition .swiper-slide ul li:nth-child(1){}
.exhibition .swiper-slide ul li:last-child{position:absolute;right:0;bottom:0;}

.exhibition .swiper-slide ul li > p{position:absolute;z-index:2;left:0;top:0;right:0;bottom:0;width:100%;padding:0 30px;box-sizing:border-box;background:rgb(108 90 65 / 75%);cursor:pointer;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;-webkit-justify-content:center;justify-content:center;flex-direction:column;-webkit-flex-direction:column;opacity:0;-webkit-transition: opacity 0.2s, -webkit-transform 0.35s;transition:opacity 0.2s, transform 0.35s;-webkit-transform:scale(0);transform:scale(0);text-align:center;color:#fff;font-size:22px;}

.exhibition .swiper-slide ul li:hover p{opacity:1;-webkit-transform:scale(1);transform:scale(1);}
.exhibition .swiper-slide ul li:hover img{transform:scale(1.05);-webkit-transform: scale(1.05);}

.exhibition .swiper-button-prev,.exhibition .swiper-button-next{width:49px;height:67px;background:url(../images/prev.png) no-repeat;border-radius:0;margin-top:-33px;text-align:center;}
.exhibition .swiper-button-prev,.exhibition .swiper-container-rtl .swiper-button-next{left:-70px;right:auto;}
.exhibition .swiper-button-next,.exhibition .swiper-container-rtl .swiper-button-prev{right:-70px;left:auto;background:url(../images/next.png) no-repeat;}

.exhibition .swiper-button-prev i,.exhibition .swiper-button-next i{color:#fff;font-size:23px;line-height:49px;}
.exhibition .swiper-button-prev:hover,.exhibition .swiper-button-next:hover{opacity:0.6;}
.exhibition .swiper-button-prev::after,.exhibition .swiper-button-next::after{content:none;}

.exhibition .swiper-pagination{display:none;position:static;width:100%;margin-top:20px;}
.exhibition .swiper-pagination-bullet {height:8px;width:8px;margin:0 3px;background:#ccc;border-radius:10px;opacity:1;box-sizing:border-box;}
.exhibition .swiper-pagination-bullet-active{width:12px;background:var(--bg-color);}

.test{padding:70px 0;overflow:hidden;background:url(https://okki-shop.oss-cn-hangzhou.aliyuncs.com/423/upload/news/21dbdc4a3df3684ba7f39fa6e5cc933e77bfb524ceb1b426d0c4250549a03d60.jpg) no-repeat center;}
.test .index-kelin-tit h3{color:#fff;}
.test .index-kelin-tit h3::before{background:#fff;}
.test .index-kelin-tit h3::after{background:#fff;}

.test .list{position:relative;margin:60px 0 0;padding:50px 40px 35px;background:rgba(255,255,255,0.2);}
.test .swiper-slide {
  box-sizing:border-box;
}
.test .swiper-slide > a{width:100%;height:59px;overflow:hidden;background: rgb(109 89 51 / 60%);display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:center;align-items:center;padding:0 18px;box-sizing:border-box;}
.test .swiper-slide > a span{font-size:13px;color:#fff;text-transform:uppercase;}
.test .swiper-slide > a img{transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;}
.test .swiper-slide:hover > a{background:rgb(109 86 51);}
.test .swiper-pagination{position:static;width:100%;margin-top:30px;}
.test .swiper-pagination-bullet{height:12px;width:12px;border:1px solid #fff;margin:0 4px;background:none;border-radius:50%;opacity:1;box-sizing:border-box;position:relative;}
.test .swiper-pagination-bullet::after{content:'';display:none;width:6px;height:6px;background:#fff;position:absolute;left:2px;top:2px;border-radius:50%;}
.test .swiper-pagination-bullet-active::after{display:block;}

.certlist{padding:70px 0;}
.certlist .list{margin:60px 0 0;text-align:center;position:relative;}
.certlist .swiper-slide {width:300px;margin:20px 0;background:#fff;}
.certlist .swiper-slide a{width:100%;display:block;}
.certlist .swiper-slide img {width:100%;display:block;box-shadow:rgba(0,0,0,0.4) 0px 4px 10px 0px;}
.certlist .swiper-slide p{display:none;margin:20px 0 0;color:#212121;font-size:20px;text-transform:uppercase;}
.certlist .swiper-slide.swiper-slide-active p{display:block;}

.certlist .list .swiper-button-prev,.certlist .list .swiper-button-next{width:49px;height:67px;background:url(../images/prev.png) no-repeat;border-radius:0;margin-top:-33px;text-align:center;}
.certlist .list .swiper-button-prev,.certlist .list .swiper-container-rtl .swiper-button-next{left:-70px;right:auto;}
.certlist .list .swiper-button-next,.certlist .list .swiper-container-rtl .swiper-button-prev{right:-70px;left:auto;background:url(../images/next.png) no-repeat;}
.certlist .list .swiper-button-prev i,.certlist .list .swiper-button-next i{color:#fff;font-size:23px;line-height:49px;}
.certlist .list .swiper-button-prev:hover,.certlist .list .swiper-button-next:hover{opacity:0.6;}
.certlist .list .swiper-button-prev::after,.certlist .list .swiper-button-next::after{content:none;}

.certlist .swiper-pagination{display:none;position:static;width:100%;margin-top:20px;}
.certlist .swiper-pagination-bullet {height:10px;width:10px;margin:0 3px;background:none;border:1px solid var(--btn-bg);border-radius:50%;opacity:1;box-sizing:border-box;}
.certlist .swiper-pagination-bullet-active{background: var(--btn-bg);}

@media screen and (max-width:1920px){
  .process ul li:not(:nth-child(5)):not(:nth-child(9))::after{content:'';top:86px;right:-50px;position:absolute;z-index:1;width:100px;height:2px;background:#fff;}

  .exhibition .swiper-slide ul li:nth-child(1){width:42%;}
  .exhibition .swiper-slide ul li:nth-child(2){width:21.4%;}
  .exhibition .swiper-slide ul li:nth-child(3){width:35.2%;}
  .exhibition .swiper-slide ul li:nth-child(4){width:42%;}
  .exhibition .swiper-slide ul li:nth-child(5){width:57.3333%;}
}

@media screen and (max-width:1450px){
  .process ul li:not(:nth-child(5)):not(:nth-child(9))::after{content:'';top:86px;right:-50px;position:absolute;z-index:1;width:100px;height:2px;background:#fff;}

  .exhibition .swiper-slide ul li:nth-child(1){width:42%;}
  .exhibition .swiper-slide ul li:nth-child(2){width:21.4%;}
  .exhibition .swiper-slide ul li:nth-child(3){width:35.2%;}
  .exhibition .swiper-slide ul li:nth-child(4){width:42%;}
  .exhibition .swiper-slide ul li:nth-child(5){width:57.3333%;}
}

@media screen and (max-width:1400px){
  .process ul li:not(:nth-child(5)):not(:nth-child(9))::after{content:'';top:86px;right:-50px;position:absolute;z-index:1;width:100px;height:2px;background:#fff;}
}

@media screen and (max-width:1300px){
  .process ul li:not(:nth-child(5)):not(:nth-child(9))::after{content:'';top:86px;right:-50px;position:absolute;z-index:1;width:100px;height:2px;background:#fff;}
}

@media screen and (max-width:1100px){
  .exhibition .swiper-button-prev,.exhibition .swiper-button-next{display:none;}
  .exhibition .swiper-pagination{display:block;}
}

@media screen and (max-width:768px) {
  .index-kelin-tit h1, .index-kelin-tit h3{font-size:30px;height:36px;line-height:36px;}
  .index-kelin-tit h1::before, .index-kelin-tit h3::before{width:2px;height:22px;margin-right:30px;}
  .index-kelin-tit h1::after, .index-kelin-tit h3::after{width:2px;height:22px;margin-left:30px;}

  .about{padding:30px 0;}
  .about .txt{margin:20px 0 0;}
  .about .txt p{margin-bottom:20px;font-size:16px;line-height:24px;}


  .process{padding:30px 0;background-size:cover;}
  .process ul li{width:33.3333333%;margin:40px 0 0;}
  .process ul li:not(:nth-child(6)):not(:nth-child(9))::after{content:'';top:86px;right:-40px;width:80px;}
  .process ul li:nth-child(3)::after{display:none;}
  .process ul li p{font-size:14px;line-height:22px;height:44px;margin:15px 0 0;}

  .process .more{width:160px;margin:40px auto 0;height:42px;line-height:42px;}

  .exhibition{padding:30px 0;}
  .exhibition .txt{margin:25px 0 0;}
  .exhibition .txt p{font-size:16px;line-height:24px;}

  .exhibition .txt ul{margin:30px 0 0;}
  .exhibition .txt ul li{padding:0 20px;}
  .exhibition .txt ul li h5{font-size:28px;}
  .exhibition .txt ul li h5::after{bottom:4px;right:-25px;font-size:28px;}
  .exhibition .txt ul li:nth-child(1) h5::after{right:-30px;bottom:7px;font-size:18px;}
  .exhibition .txt ul li p{font-size:16px;}


  .exhibition .list{position:relative;margin:20px 0 0;}
  .exhibition .swiper-slide ul{display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
  .exhibition .swiper-slide ul li{margin:7px 0 0;position:relative;overflow:hidden;text-align:center;}
  .exhibition .swiper-slide ul li:nth-child(1),.exhibition .swiper-slide ul li:nth-child(6){width:100%;}
  .exhibition .swiper-slide ul li:nth-child(2),.exhibition .swiper-slide ul li:nth-child(3),.exhibition .swiper-slide ul li:nth-child(4),.exhibition .swiper-slide ul li:nth-child(5){width:49%;height:150px;}
  .exhibition .swiper-slide ul li img{width:100%;height:100%;-o-object-fit:cover;object-fit:cover;}

  .test{padding:30px 0;}
  .test .list{margin:30px 0 0;padding:20px;}

  .certlist{padding:30px 0;}
  .certlist .list{margin:30px 0 0;}
  .certlist .swiper-slide {width:200px;margin:15px 0;}
  .certlist .list .swiper-button-prev,.certlist .list .swiper-button-next{display:none;}
  .certlist .swiper-pagination{display:block;}
}

@media screen and (max-width:480px) {
  .index-kelin-tit h1, .index-kelin-tit h3{font-size:24px;height:30px;line-height:30px;}
  .index-kelin-tit h1::before, .index-kelin-tit h3::before{width:2px;height:18px;margin-right:30px;}
  .index-kelin-tit h1::after, .index-kelin-tit h3::after{width:2px;height:18px;margin-left:30px;}

  .exhibition .txt ul li{padding:0 2px;}
  .exhibition .txt ul li h5{font-size:20px;}
  .exhibition .txt ul li p{font-size:14px;     word-break: break-all;}
}


.history {
  padding: 80px 0;
  border-top: 1px solid rgba(255,255,255,.1)
}

.history h3 {
  font-size: 36px;
  color: #fff;
  font-weight: 700;
  font-family: 'pt serif',serif;
  text-align: center
}

.history .list {
  position: relative;
  margin-top: 65px;
  height: 240px;
  box-sizing: border-box
}

.history .list::after {
  content: '';
  position: absolute;
  left: 0;
  top: 119px;
  width: 100%;
  height: 2px;
  background: rgba(255,255,255,.3)
}

.history .swiper-slide {
  height: 240px;
  box-sizing: border-box
}

.history .swiper-slide .inner {
  opacity: 1;
  width: 240px;
  height: 240px;
  border: 1px solid transparent;
  margin: 0 auto;
  cursor: pointer;
  border-radius: 50%;
  overflow: hidden;
  box-sizing: border-box;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center
}

.history .swiper-slide .inner em {
  width: 113px;
  height: 113px;
  background: #fff;
  font-size: 24px;
  color: #000;
  line-height: 113px;
  text-align: center;
  display: block;
  border-radius: 50%;
  transition: all .3s ease 0s
}

.history .swiper-slide p {
  display: none;
  margin: 40px 0 0;
  text-align: center;
  font-size: 18px;
  line-height: 30px;
  color: #fff
}

.history .swiper-slide-active .inner {
  border: 1px solid #fff;
  border-radius: 50%
}

.history .swiper-slide-active .inner em {
  width: 184px;
  height: 184px;
  line-height: 184px;
  font-weight: 700;
  font-size: 48px;
  color: #662870
}

.history .text {
  margin: 45px auto 0;
  max-width: 700px;
  text-align: center
}

.history .text p {
  font-size: 20px;
  line-height: 35px;
  color: #fff
}

@media screen and (max-width:1500px) {
  .cert-list .swiper-button-prev,.cert-list .swiper-container-rtl .swiper-button-next{left:-80px;}
  .cert-list .swiper-button-next,.cert-list .swiper-container-rtl .swiper-button-prev{right:-80px;}
}

@media screen and (max-width:1340px) {
 

  .history .text p{font-size:18px;line-height:30px;}

  .story .t{font-size:17px;line-height:28px;}
}

@media screen and (max-width:1100px) {
  .history .list{margin-top:40px;height:200px;}
  .history .list::after{top:100px;}
  .history .swiper-slide{height:200px;}
  .history .swiper-slide .inner{width:200px;height:200px;}
  .history .swiper-slide .inner em{width:80px;height:80px;font-size:20px;line-height:80px;}
  .history .swiper-slide-active .inner em{width:150px;height:150px;line-height:150px;font-size:36px;}  

 
}


@media screen and (max-width:768px) {
  

  .history{padding:30px 0;}
  .history .list{margin-top:40px;height:160px;}
  .history .list::after{top:80px;}
  .history .swiper-slide{height:160px;}
  .history .swiper-slide .inner{width:160px;height:160px;}
  .history .swiper-slide .inner em{width:80px;height:80px;font-size:20px;line-height:80px;}
  .history .swiper-slide-active .inner em{width:120px;height:120px;line-height:120px;font-size:30px;}

  .history .text{margin:25px auto 0;}
  .history .text p{font-size:17px;line-height:24px;}

 
}

@media screen and (max-width:480px) {
  

  .history .list{margin-top:40px;height:120px;}
  .history .list::after{top:60px;}
  .history .swiper-slide{height:120px;}
  .history .swiper-slide .inner{width:120px;height:120px;}
  .history .swiper-slide .inner em{width:60px;height:60px;font-size:17px;line-height:60px;}
  .history .swiper-slide-active .inner em{width:90px;height:90px;line-height:90px;font-size:24px;}
.exhibition .txt ul li h5::after {
        bottom: 4px;
        right: 5px;
        font-size: 28px;
    }
      .exhibition .txt ul li {
        padding: 0 20px;
        flex-shrink: 0;
        width: 50%;
    }
      .exhibition .txt ul li h5 {
        font-size: 24px;
        margin-bottom: 10px;
    }
  .exhibition .txt ul {
        margin: 30px 0 0;
        flex-wrap: wrap;
    }
.exhibition .txt ul{
height:auto !important;
}
 .exhibition .counter{
  width:100% !important;
  }
  
}